/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Serif:300,400&display=swap');
header, content, footer, logo { display:block }
ul,li { list-style:none; display:inline-block; margin:0; padding:0 }
h1.h2,h3,h4,h5,h6 { padding:0px; margin:0px }
::placeholder { color: #CCC; opacity: 1; }
:-ms-input-placeholder { color: #CCC; }
@font-face { font-family: font; src: local('Arial Regular'), local('Arial-Regular'), url(https://fonts.googleapis.com/css?family=IBM+Plex+Serif:300,400&display=swap) format('woff2'); font-display:swap;}
body { margin:0px; background-color:#f4f4f4; font-family: 'IBM Plex Serif', serif; font-size:13px; font-weight:400; text-align:center; color:#515151 }
header { background-color:#FFFFFF; float:left; width:100%; margin-bottom:10px; position:fixed; transition: font-size 0.5s, height 0.5s; -webkit-transition: font-size 0.5s, height 0.5s; -moz-transition: font-size 0.5s, height 0.5s; height:85px; z-index:10000 }
header.small { height:62px; }
header.small .website-logo{ padding:22px 22px; transition:all 0.3s ease 0s; }
header.small .submit{ padding:22px 22px; transition:all 0.3s ease 0s; }
header.small .website-search input { width:50%; transition:all 0.3s ease 0s; }
.website-search .submit { display:none }
@media only screen and (min-width: 700px) {header.small .menu-main-menu-container{ display:none; -webkit-transition: opacity 3s ease-in-out; -moz-transition: opacity 3s ease-in-out; -ms-transition: opacity 3s ease-in-out; -o-transition: opacity 3s ease-in-out; opacity: 1; }}
header .searchform label,#searchsubmit { display:none; }
@media only screen and (max-width: 700px) {header.small { height:105px; }header.small .website-logo { padding:5px; }header .menu-main-menu-container{ padding-top:7px }}
@media only screen and (max-width: 1310px) {header .submit .upload { display:none }}
@media only screen and (max-width: 855px) {header .submit .hire { display:none }}
.website-logo { width:20%; padding:33px; float:left; box-sizing:border-box; text-align:left; transition:all 0.3s ease 0s;}
.website-logo img { width:25px; height:17px}
.website-search { width:60%; padding:10px 0; float:left; text-align:center; margin:0 auto; box-sizing:border-box;  }
.website-search input{ border:none; text-align:center; font-weight:bold; border-radius:20px; padding:12px 16px; outline:none; width:43%; font-size:13px; background-image:url(images/search.svg); background-repeat:no-repeat; background-position: right 12px center; background-size:18px; background-color:#e5e5e5;  border:solid 1px #e5e5e5; transition:all 0.3s ease 0s;}
.website-search input:hover{ background-color:#f4f4f4; border:solid 1px #e5e5e5;transition:all 0.3s ease 0s;}
.website-search input:focus{ background-color:#000 ;transition:all 0.3s ease 0s; color:white; text-align:center}
.menu { margin:9px 0 0 0; color:#191919; font-size:12px; color:#555  }
.menu li { margin:0 3px }
.menu li a{ text-decoration:none; color:#666666 }
.menu li a:hover{ color:#000; font-weight:bold }
.submit { width:20%; padding:33px; display:inline-block; float:left; box-sizing:border-box; text-align:right; transition:all 0.3s ease 0s; }
.submit a {color:#105efb; text-decoration:none; padding:10px; border-radius:20px; box-sizing:border-box; padding:4px 12px; border:solid 1px #105efb; transition:all 0.3s ease 0s; font-size:12px; margin-left:5px;	}
.submit a:hover { border:solid 1px #000; color:#000}
.submit a img { width:7px; height:8px }
content { padding:100px 0px 10px 0;  width:100%; box-sizing:border-box; text-align:center;	 }
content .item .post-image { transition: all 0.5s ease 0s; border:solid 1px #f4f4f4 }
content .item .post-image:hover{ border:solid 1px #1b63f7 }
content .item h3{ font-size:12.7px; font-weight:400; margin:3px 0 2px 0; color:#515151; line-height:18px	 }
content .item span{ font-size:10px; font-weight:400; margin:2px 0; color:#999;	 }
content .item .info{ float:left; width:80%; padding-left:0px; box-sizing:border-box; text-align:left	 }
content .item .info a{ text-decoration:none	 }
content .item .info span a{ color:#999	 }
content .item .format{ float:left; width:20%; text-align:right; box-sizing:border-box	 }
content .item .format img{ float:right; height:16px; padding:10px 0px 10px 0; width:auto	 }
content .item .new { position:relative; height:0; float:left }
content .item .new img{ float:right; height:18px; padding:10px 0px 10px 0; width:auto; position:relative; top:-45px; }
content.about{ margin:0px auto; max-width:620px; width:100%; padding:100px 10px 0 10px; line-height:40px; text-align:left; font-size:17px; text-align:justify;}
content.about .social{ margin-top:40px;}
content.about .imgh { text-align:center; margin-bottom:0px}
content.about .imgh img{ width:70%}
content.about .social img{  width:34px; margin-right:4px;}
content.about .files { width:50%;}
content.about .files img{ height:20px; float:left; margin-left:10px; position:relative; top:10px}
content.about .parag { margin:0px}
content.about .parag a{ color:#1b63f7; text-decoration:none; border-bottom:2px solid #1b63f7}
content.about .files span{ float:left}
content.about .files li{ width:100%; float:left}
.wrapper { width: 90%; margin: 0 auto; text-align:center }
.masonry { padding: 20px; -moz-column-gap: 25px; -webkit-column-gap: 25px; column-gap: 25px; text-align:center; -webkit-perspective:1; }
.masonry.single { background-color:#f4f4f4 }
.item { display: inline-block; padding: 0px; margin: 0 0 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; max-width:220px; }
.item img{ width:100%; max-width:220px; border-radius:3px; height:auto; }
.site-nav { width:100%; padding:0 0 60px 0; }
.site-nav .pag { display:inline-block }
.site-nav a{ padding:27px 37px; margin:0 5px 0 0; text-decoration:none; font-size:16px; background-color:#105efb;border-radius:40px;color:#FFF;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.site-nav.colors a{padding:15px 25px;text-decoration:none;font-size:16px;border:solid 2px #999;border-radius:30px;color:#CCC;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.site-nav a:hover{background-color:#000;color:white; transition:all 0.2s ease 0s;}
@media only screen and (min-width: 300px) {.masonry {-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;}}
@media only screen and (max-width: 700px) {header { height:auto;}.website-logo { width:100%; padding:10px 0 5px 0; text-align:center }.website-search { width:100%; padding:0 }.website-search input{ width:90%; }.menu { margin:0 0 10px 0;  }.submit { display:none}.menu-main-menu-container { display:block }}
@media only screen and (min-width: 700px) {.masonry {-moz-column-count: 3;-webkit-column-count: 3;column-count: 3;}}
@media only screen and (min-width: 900px) {.masonry {-moz-column-count: 4;-webkit-column-count:4;column-count: 4;}}
@media only screen and (min-width: 1150px) {.masonry {-moz-column-count: 4;-webkit-column-count: 4;column-count: 4;}}
@media only screen and (min-width: 1200px) {.masonry {-moz-column-count: 6;-webkit-column-count: 6;column-count: 6;}}
@media only screen and (min-width: 1600px) {.masonry {-moz-column-count: 6;-webkit-column-count: 6;column-count: 6;}}
@media only screen and (min-width: 1700px) {.masonry {-moz-column-count: 7;-webkit-column-count: 7;column-count: 7;}}
@media only screen and (min-width: 2000px) {.masonry {-moz-column-count: 8;-webkit-column-count: 8;column-count: 8;}}
@media only screen and (min-width: 2200px) {.masonry {-moz-column-count: 9;-webkit-column-count: 9;column-count: 9;}}
@media only screen and (min-width: 2400px) {.masonry {-moz-column-count: 10;-webkit-column-count: 10;column-count: 10;}}
@media only screen and (min-width: 2600px) {.masonry {-moz-column-count: 11;-webkit-column-count: 11;column-count: 11;}}
@media only screen and (min-width: 2800px) {.masonry {-moz-column-count: 12;-webkit-column-count: 12;column-count: 12;}}
.single { max-width:max-content; width:100%; margin:0px auto; padding:10px 10px; display:inline-block; box-sizing:border-box;}
.single .post { width:1000px; float:left; flex: 1; padding:0 40px 0 0; text-align:left }
.single .post a { color: #000;text-decoration: none;border-bottom: 1px dotted #000; }
.single .post a { border-bottom: 1px solid #000; }
.single .post a[target=_blank] { color: #105efb;text-decoration: none;border-bottom: 2px solid #105efb; transition:all 0.3s ease 0s}
.single .post a[target=_blank]:hover { color: #000;border-bottom: 2px solid #000; }
.single .post img{ width:100%; height:auto; float:left; border-radius:3px; }
.single h1{font-size:27px; padding:0 0 20px 0; margin:5px 0 10px 0}
.single .post p{ width:100%; float:left; font-size:17px; line-height:30px; text-align:justify; color:#515151; font-weight:300 }
.single .post p:first-child{ margin-top:0px }
.single .post ul { padding-left:18px;}
.single .post ul li{ display:list-item; font-size:17px; line-height:36px; list-style-type:circle; color:#666666 }
.single .description { width:200px; float:left; text-align:left; float:right; box-sizing:border-box; line-height:24px;}
.single .description .inner{width:200px;}
.single .description .software img{ height:15px;position: relative;top: 3px;left: 5px;}
.single .av { width:100%; text-align:center; margin:30px 0; display:inline-block }
.single .av img { width:200px; border-radius:2px; }
.similar-items { float:left; width:100%; clear:both; display:block;}
@media only screen and (max-width: 1400px) {.single .post { width:900px; float:left; flex: 1; padding:0 40px 0 0; text-align:left }}
@media only screen and (max-width: 1300px) {.single .post { width:800px; float:left; flex: 1; padding:0 40px 0 0; text-align:left }}
@media only screen and (max-width: 1200px) {.single .post { width:700px; float:left; flex: 1; padding:0 40px 0 0; text-align:left }}
@media only screen and (max-width: 1200px) {
	.single .post { width:100% !important; float:left; flex: 1; padding:0 20px 0 0 }
	.single .description { width:100%; float:left; text-align:left; float:right; box-sizing:border-box;}
	.single .description .inner { padding-top:10px; width:100%; position:inherit !important }
	.single .av { display:none }
}
.single .download-box { text-align:center; padding:50px 0; border:solid #ccc 1px; width:100%; float:left; margin-top:20px; border-radius:3px; font-size:16px;}
.single .download-box a.download.direct{ background-color:#105efb; padding:12px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:2px; width:200px;; box-sizing:border-box; transition:all 0.3s ease 0s}
.single .download-box a.download.direct:hover{ background-color:#000;}
.single .download-box a.download img{ width:35px; float:right;}
.single .description a.download.direct{ background-color:#105efb; padding:12px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:2px; width:100%; float:left; box-sizing:border-box; transition:all 0.3s ease 0s}
.single .description a.download.direct:hover{ background-color:#000;}
.single .description a.download.offsite{ background-color:#80bc88; padding:12px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:2px; width:100%; float:left; box-sizing:border-box}
.single .description a.download.premium{ background-color:#fd8c31; padding:12px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:2px; width:100%; float:left; box-sizing:border-box}
.single .description a.download.premium:hover{ background-color:#000; transition:all 0.3s ease 0s}
.single .description a.download.demo{ background-color:#663333; padding:12px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:2px; width:100%; float:left; box-sizing:border-box}
.single .description a.download.demo:hover{ background-color:#000; transition:all 0.3s ease 0s}
.single .description a.download.donate{ background-color:#6175aa;}
.single .description a.download.donate:hover{ background-color:#3c4f82;}
.single .description a.download img{ width:35px; float:right}
.single .description a.download.donate img{ width:28px !important;}
.single .description a.download span{ float:left; width:auto	}
.single .description span{ width:100%; float:left; padding:5px 0; border-bottom:solid 1px #eaeaea;}
.single .description .numberofviews {border-bottom:none }
.single .description a.download span{border-bottom:none }
.single .description a{ text-decoration:none; color:#999}
.single .description .author{ padding:30px 0 20px 0; float:left}
.single .description .license{ padding:20px 0 20px 0; float:left}
.single .description .share{ padding:20px 0 20px 0; float:left}
.single .description .share img{ float:left; width:32px; padding:0 5px 0 0 }
.single .description .report{ padding:30px 0 20px 0; float:left; border-bottom:solid 1px dashed; color:#999; font-size:12px;}
.more-freebies { padding:25px 40px; background-color:#105efb; color:#FFF; text-decoration:none; border-radius:40px; display:inline-block; margin-bottom:50px; letter-spacing:3px; transition:all 0.3s ease 0s}
.more-freebies:hover{ background-color:#000;}
.page { margin:0 auto; max-width:600px; width:100%; text-align:left; font-size:16px; line-height:28px; text-align:justify}
.page h1 { font-size:14px; width:100%; text-align:center }
.page h2 { font-size:16px; width:100%; text-align:center; font-size:21px; font-weight:normal; text-align:left }
.page a {color: #000;text-decoration: none;border-bottom: 1px dotted #000; }
.page a { color: #105efb;text-decoration: none;border-bottom: 2px solid #105efb; transition:all 0.3s ease 0s}
.page a:hover { color: #000;border-bottom: 2px solid #000; }
footer { display:block; background-color:#FFFFFF; padding:70px 0 ;color:#999}
footer .footer-menu ul{ display:inline-block; width:100%; margin-bottom:10px; color:#777 }
footer .footer-menu li{ padding:4px 5px;  }
footer span{ display:inline-block; width:100% }
footer .subscribe input[type="email"]{padding: 13px;border-radius: 25px;border: none;background-color:#e5e5e5;max-width: 300px;width: 100%;outline: none;font-size: 14px;text-align: center;border:solid 1px #e5e5e5;font-family: 'IBM Plex Serif', serif; }
footer .subscribe input[type="email"]:hover{ background-color:#FFF;border:solid 1px #e5e5e5;transition:all 0.3s ease 0s;}
footer .subscribe input[type="email"]:focus{ background-color:#000 ;transition:all 0.3s ease 0s; color:white; border:solid 1px #000;}
footer .subscribe input[type="submit"]{ visibility: hidden; width: -webkit-fill-available}
footer .separator { width: 30px;background-color: #CCC;height: 3px;margin: 30px auto; }
.template h1 { font-size:24px; padding:30px 0 }
.wpcf7 input[type="text"], .wpcf7 input[type="email"], textarea { width:100%; padding:14px; border:none; border-radius:5px; margin-top:10px; box-sizing:border-box }
.wpcf7 label { font-size:17px }
.wpcf7 .wpcf7-not-valid-tip { font-size:12px; color:#F00 }
.wpcf7 .wpcf7-validation-errors { font-size:12px; color:#F00 }
.wpcf7 .screen-reader-response { color:#000 }
.wpcf7 .wpcf7-submit{ border: 2px solid black;background-color: white;color: black;padding: 14px 28px;font-size: 16px;cursor: pointer;border-color: #1b63f7;color: dodgerblue;border-radius: 5px;}
.wpcf7 .wpcf7-submit:hover {background: #1b63f7;color: white;}
.results-text h2{ text-align:left; font-size:16px !important; font-weight:300; line-height:27px }
.results-text h2 span{ text-align:left; font-size:16px !important; font-weight:300; color:#1b63f7 }
.results-text h3{ text-align:left; font-size:16px !important; font-weight:400 !important; color:#1b63f7 !important }
.results-text {border: solid 1px #CCC;border-radius: 3px;padding: 10px 25px;margin: 6px 6px 20px 6px;}
.default-template {margin: 30px auto;max-width: 620px;padding:100px 10px;width:100%;line-height: 40px;text-align: left;font-size: 17px;text-align: justify;}
.default-template h1{text-align: center;font-size: 27px;font-weight: 400;}
.default-template a{ color:#1b63f7; text-decoration:none; border-bottom:2px solid #1b63f7;}
.default-template a:hover{ color:#000; border-bottom:7px solid #000}
.category-page h1 { font-size:20px;font-weight:400 !important;text-align:left;}
.category-page h2 { font-size:15px;font-weight:300 !important;text-align:left}
.category-page h2 li{ font-size:12px;float:left; background-color:#000;margin:0 5px 5px 0;padding:5px 12px; border-radius:3px;}
.category-page h2 li:hover{ background-color:#1b63f7;}
.category-page h2 li a{ color:#FFFFFF;text-decoration:none;border-bottom:none;}
.category-page h2 li a:hover{ color:#FFFFFF;text-decoration:none;border-bottom:none;}
.category-page .sub-categories { float:left; width:100%; padding:20px;}
.category-page .sub-categories li{ margin:8px 2px;}
.category-page .sub-categories a{ background-color: black;border-radius: 2px;padding: 5px;color: white;text-decoration: none;padding:5px 10px;}
.home-page h1,.category-page h1 { font-size:19px;font-weight:400 !important;text-align:left;padding:0px 5px 2px 0px;line-height:28px;}
.home-page h2,.category-page h2 { font-size:15px;font-weight:300; color:#777 !important;text-align:left;padding:0px 5px 10px 0px;line-height:24px;}
.home-page h2 a,.category-page h2 a{ color: #000;text-decoration: none;border-bottom: 1px dotted #000; }
.home-page h2 a:hover,.category-page h2 a:hover { color: #000;border-bottom: 2px solid #000; }

.download-page .masonry { margin-top:0; padding-top:0}
.downloading {width: 50%;padding: 25px 7px 7px 7px;margin: 0px auto;font-size:14px;}
.downloading .post-img img{ width:200px; border-radius:5px;}
@media only screen and (max-width: 700px) {
	.downloading { width:auto}
	.downloading .post-img { display:none}
	.downloading .post-title { display:none}
	.downloading .subscribe { display:none}
	.downloading h5 { display:none}
	.download.direct.timer { margin-top:15px }
	#menu-item-31652 { display:none; }
	#menu-item-31841{ display:none; }
	#menu-main-menu { font-size:15px; }
	}

.downloading h1{text-align:center;margin-top:3px; font-size:12px; margin-bottom:0; color:#999}
.downloading h2{text-align:center;margin-top:10px; font-size:21px; margin-bottom:0; font-weight:400}
.downloading h5 {color: #999;font-size:12px;margin-bottom:20px; font-weight:300}
.downloading h5 a{color: #666;text-decoration: none;border-bottom: 1px dotted #666;}
.downloading #time{font-size:32px;color:#105efb;font-weight:bold}
.downloading .subscribe input[type="email"]{padding: 14px;border-radius: 25px;border: 1px solid #ccc;max-width: 300px;width: 100%;outline: none;font-size: 14px;text-align: center;font-family: 'IBM Plex Serif', serif; }
.downloading .subscribe input[type="email"]:focus{ background-color:#000 ;transition:all 0.5s ease 0s; color:white;
}
.downloading .subscribe input[type="submit"]{ display:none}
.downloading .separator { width: 30px;background-color: #CCC;height: 3px;margin: 10px auto; }
.downloading .fusionbundle img{width: 100%;max-width:820px }
.download.direct.timer{ display:none; font-size:15px; margin:0 auto; background-color:#ff653a; padding:20px 17px 10px 17px; margin-bottom:10px; text-decoration:none; color:#FFF; border-radius:5px; width:200px;; box-sizing:border-box; transition:all 0.3s ease 0s; margin-bottom:20px;}
.download.direct.timer:hover{ background-color:#000;}
.download.direct.timer img{ width:35px; float:right; position:relative; top:-5px;}
footer .downloads .number { font-weight:bold; display:inline; letter-spacing:3px; color:#666 }
footer .downloads .counting { letter-spacing:4px;}
.input--kyo {z-index: auto;}
.input__field--kyo {padding: 0.85em 1.5em;width: 100%;border-radius: 2em;background: #fff;color: #535d92;}
.input__label--kyo {z-index: 0;padding: 0 0 0 2em;width: 100%;text-align: left;}
.input__label--kyo::after {content: '';position: fixed;top: 0;left: 0;z-index: 1000;width: 100%;height: 100%;background: rgba(11, 43, 205, 0.6);opacity: 0;-webkit-transition: opacity 0.3s;transition: opacity 0.3s;
pointer-events: none;}
.input__label-content--kyo {padding: 0.5em 0;}
.input__field--kyo:focus,
.input__field--kyo:focus +  .input__label--kyo .input__label-content--kyo {z-index: 1000}
.input__field--kyo:focus + .input__label--kyo {color: #fff;}
.input__field--kyo:focus + .input__label--kyo::after {opacity: 1;}
.wrapper.colors .inside { margin:50px 0 }
content .item.color {  max-width:310px !important; width:310px; height:100px; margin:15px; }
content .item.color span{ width:60px; height:60px; float:left }
content .item.color span.a{ width:60px; height:60px; float:left; border-top-left-radius:3px; border-bottom-left-radius:3px; }
content .item.color span.e{ width:60px; height:60px; float:left; border-top-right-radius:3px; border-bottom-right-radius:3px; }
.tooltip {display: inline;position: relative;z-index: 999;}
.errorpage { text-align:center; margin-bottom:100px;}
.errorpage h1 { font-size:100px }
.errorpage h2 { text-align:center;}
.fusion {position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);margin-top: -40px;width:100%;max-width:500px;background-color:#000;border-radius:7px;text-align:center;font-family: 'IBM Plex Serif', serif;color:white;padding:50px 40px 70px 40px;display:block;z-index:100}
.fusion a { cursor:pointer }
@media (max-width: 600px) { .fusion { display:none }}
.fusion h6 {font-size:30px; margin:0; padding:0; margin-bottom:30px; }
.fusion p {font-size:24px; margin-bottom:70px; }
.fusion p.b {font-size:21px; line-height:38px }
.fusion a { background-color:#105dfb; padding:17px 20px; color:white; text-decoration:none; border-radius:3px; margin:5px; }
.fusion a.inactive { background-color:#999 }
.m10 { width:10% !important; padding-right:20px }
.m20 { width:20% !important; padding-right:20px }
.m30 { width:30% !important; padding-right:20px }
.m40 { width:40% !important; padding-right:20px }
.m50 { width:50% !important; padding-right:20px }
.m60 { width:60% !important; padding-right:20px }
.m70 { width:70% !important; padding-right:20px }
.single.article h1 { font-size:40px; font-weight:600; color:#000000; text-align:center; padding-bottom:0px }
.single.article ul{ display:inherit; padding-left:40px; }
.single.article li{ display:inherit; padding-left:10px; }
.single.article h2{ padding-top:25px; display:inline-block; width:100%; font-size:26px; margin-bottom:10px; color:#222222 }
.single.article h3{ padding-top:20px; display:inline-block; width:100%; font-size:22px; color:#222222 }
.single.article h4{ padding-top:15px; display:inline-block; width:100%; font-size:18px; color:#222222 }
.single.article h5{ padding-top:15px; display:inline-block; width:100%; font-size:16px; color:#222222 }
.single.article .article-date{ font-size:14px; color:#999; color:#888888 }